Atlassian Fisheye和Crucible 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1858086 漏洞类型 跨站脚本
发布时间 2019-12-11 更新时间 2019-12-26
CVE编号 CVE-2019-15007 CNNVD-ID CNNVD-201912-512
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201912-512
|漏洞详情
Atlassian Fisheye和Crucible都是澳大利亚Atlassian公司的产品。Atlassian Fisheye是一套源代码深度查看软件。Crucible是一套代码审查工具。 Atlassian Fisheye和Crucible 4.7.3之前版本中的review资源存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意HTML或JavaScript。
|参考资料

来源:jira.atlassian.com

链接:https://jira.atlassian.com/browse/CRUC-8439


来源:jira.atlassian.com

链接:https://jira.atlassian.com/browse/FE-7250


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15007